<component name="libraryTable">
  <library name="Gradle: androidx.paging:paging-runtime:3.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d44baa2c8cbbb36c2e28b6c4141cb904/transformed/paging-runtime-3.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d44baa2c8cbbb36c2e28b6c4141cb904/transformed/paging-runtime-3.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d44baa2c8cbbb36c2e28b6c4141cb904/transformed/paging-runtime-3.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.paging/paging-runtime/3.0.0/f961ecc2a2de77358fc8a5e5ac1a32e3c055f4df/paging-runtime-3.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>